
Figure - Bug #116923
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】进入设置-系统-手势-手势导航-设置-调节灵敏度页面，灵敏度文字显示不清楚
2023-03-13 15:26 - CD TEST-方永红

Status: CLOSED Start date: 2023-03-13

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202303110019

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101(X101).202303150042

Reproducibility: Every time Fixed Version: 2023-03-15

Test Type: ST Root cause: 对话框样式问题。

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、进入设置-系统-手势-手势导航-设置-调节灵敏度页面

【预期结果】

1、页面内容显示完整清晰

【实际结果】

1、灵敏度文字显示不清楚

History

#1 - 2023-03-14 19:13 - CD FW-廖涛

- Status changed from New to ASSIGNED

- % Done changed from 0 to 80

- Root cause set to 对话框样式问题。

■ Current conclusion

已处理，代码已提交，等待 Review。

■ My analysis

对话框样式问题。

■ Next action

代码 Review 入库。

#2 - 2023-03-14 19:47 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

187516 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com
AF:Settings: Fix gesture edge select dialog style problem.TC-RID: 1201-0201813IssueID: TS-R-DF-116923Change-Id:

I30cd1a0ca7547326bce49c2418664b29355dd4a5

#3 - 2023-03-14 19:49 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 80 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-14

■ Current conclusion

已处理，代码已入库。

■ My analysis

--

■ Next action

测试验证。

#4 - 2023-03-15 11:32 - CD FW-廖涛

- Status changed from RESOLVED to VERIFIED

- Assignee changed from CD TEST-方永红 to CD FW-廖涛

#5 - 2023-03-15 11:33 - CD FW-廖涛

- Resolution changed from FIXED to --

#6 - 2023-03-15 11:33 - CD FW-廖涛

- Status changed from VERIFIED to VERIFY_FAILED

#7 - 2023-03-15 11:34 - CD FW-廖涛

- Status changed from VERIFY_FAILED to ASSIGNED

#8 - 2023-03-15 16:14 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

187658 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Fix single select dialog item textcolor  problem.TC-RID: 1201-0201813IssueID: TS-R-BUG-116923Change-Id:

I1a8a1a26275acb4fb482f3e9318da9c12bd2a368

#9 - 2023-03-15 16:15 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红
- Resolution changed from -- to FIXED

- Fixed Version changed from 2023-03-14 to 2023-03-15

■ Current conclusion

已处理，代码已入库。

■ My analysis

--

■ Next action

测试验证。

#10 - 2023-03-16 10:00 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101(X101).202303150042

3.16

验证通过

#11 - 2023-03-16 10:00 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
